## rtpmp4vdepay rtpmp4vdepay |

## Types and Values

struct | GstRtpMP4VDepay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBaseDepayload
                        ╰── GstRtpMP4VDepay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Wim Taymans <wim.taymans@gmail.com>
class | Codec/Depayloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-rtp, media=(string)video, clock-rate=(int)[ 1, 2147483647 ], encoding-name=(string)MP4V-ES

name | src
direction | source
presence | always
details | video/mpeg, mpegversion=(int)4, systemstream=(boolean)false

## Functions

## Types and Values

### struct GstRtpMP4VDepay

    struct GstRtpMP4VDepay;